[ubuntu/maverick] alsa-lib 1.0.23-1ubuntu1 (Accepted)

Luke Yelavich themuso at ubuntu.com
Mon Jul 19 12:00:25 BST 2010


alsa-lib (1.0.23-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
  * Merge from debian unstable, remaining changes:
    - debian/rules:
      + Don't bail when removing include/alsa
    - debian/control: Add Vcs-Bzr URI
    - Add configuration files for bluetooth/bluez-alsa and pulseaudio
    - debian/libasound2.install: Ship smixer plugins for native and bi-arch
      packages
    - drop libcxxtools-dev build dependency, its in universe
    - add --with-plugindir=\$${prefix}/lib/alsa-lib to configure-stamp
    - Demote libc6-i386 pre-depends to depends for lib32asound2

alsa-lib (1.0.23-1) unstable; urgency=low

  * New upstream release.

  [ Elimar Riesebieter ]
  * Add powerpcspe to the list of supported architectures. Hint by Sebastian
    Andrzej Siewior. (closes: #583615)
  * Introduced DEP-3 patch headers.
  * Patch Dont_leak_timer_fd_on_pcm_slave_close.patch applied from upstream.
    Removed.

  [ Jordi Mallach ]
  * Remove lpia from the list of supported architectures, as it's not used
    by Ubuntu anymore.

Date: Mon, 19 Jul 2010 00:49:45 +1000
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Luke Yelavich <luke.yelavich at canonical.com>
https://launchpad.net/ubuntu/maverick/+source/alsa-lib/1.0.23-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 19 Jul 2010 00:49:45 +1000
Source: alsa-lib
Binary: libasound2 libasound2-dev lib64asound2 lib64asound2-dev lib32asound2 lib32asound2-dev libasound2-doc
Architecture: source
Version: 1.0.23-1ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Description: 
 lib32asound2 - shared library for ALSA applications (32 bit)
 lib32asound2-dev - shared library for ALSA applications -- development files (32 bit
 lib64asound2 - shared library for ALSA applications (64 bit)
 lib64asound2-dev - shared library for ALSA applications -- development files (64 bit
 libasound2 - shared library for ALSA applications
 libasound2-dev - shared library for ALSA applications -- development files
 libasound2-doc - developer documentation for user-space ALSA application programmi
Closes: 583615
Changes: 
 alsa-lib (1.0.23-1ubuntu1) maverick; urgency=low
 .
   * Merge from debian unstable.  Remaining changes:
   * Merge from debian unstable, remaining changes:
     - debian/rules:
       + Don't bail when removing include/alsa
     - debian/control: Add Vcs-Bzr URI
     - Add configuration files for bluetooth/bluez-alsa and pulseaudio
     - debian/libasound2.install: Ship smixer plugins for native and bi-arch
       packages
     - drop libcxxtools-dev build dependency, its in universe
     - add --with-plugindir=\$${prefix}/lib/alsa-lib to configure-stamp
     - Demote libc6-i386 pre-depends to depends for lib32asound2
 .
 alsa-lib (1.0.23-1) unstable; urgency=low
 .
   * New upstream release.
 .
   [ Elimar Riesebieter ]
   * Add powerpcspe to the list of supported architectures. Hint by Sebastian
     Andrzej Siewior. (closes: #583615)
   * Introduced DEP-3 patch headers.
   * Patch Dont_leak_timer_fd_on_pcm_slave_close.patch applied from upstream.
     Removed.
 .
   [ Jordi Mallach ]
   * Remove lpia from the list of supported architectures, as it's not used
     by Ubuntu anymore.
Checksums-Sha1: 
 efa9cb84a01a75ebe37755097e87c5eb9dbbb51e 2058 alsa-lib_1.0.23-1ubuntu1.dsc
 d76aed26c7e7395fb544e82687c0497683a50793 426094 alsa-lib_1.0.23-1ubuntu1.debian.tar.bz2
Checksums-Sha256: 
 5379f28d92f01da8d250aca438164fb53f15826af7159f9dd019ef5379f55eb2 2058 alsa-lib_1.0.23-1ubuntu1.dsc
 9fba6e6dc5ad7a0a906115c8983c385a4d4828ea4d21830f90da354125d32edd 426094 alsa-lib_1.0.23-1ubuntu1.debian.tar.bz2
Files: 
 07ff0db60365e0365db654b1d443a082 2058 libs optional alsa-lib_1.0.23-1ubuntu1.dsc
 1de008cbb50811653514a3f377ae0826 426094 libs optional alsa-lib_1.0.23-1ubuntu1.debian.tar.bz2
Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxDFJ4ACgkQjVefwtBjIM4F4gCguMjGuRZZLsOb8xJ9fAzA1rxg
ljQAoOzcfJxOjupjDOEGjQIUnRDY6btm
=6Hi4
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list